<app-base-layout title="Pending invites" [enableDeskTopHeader] ="true" [enableDeskTopHeaderAction]="true">
<div class="container-lg">
  <div class="row justify-content-center">
    <div class="col-6">
      <div class="form-group">
        <input type="text" class="form-control" placeholder="Search..." [(ngModel)]="filterTerm">
      </div>      
    </div> 
  </div>
    <div class="row mt-5">  
      
      <div class="col-6" *ngFor="let pendinglist of pending_client_list | filter:filterTerm">
        <app-client-list-card  *ngIf="pending_client_list.length > 1"
        [name]="pendinglist.name"
        [email_id]="pendinglist.email_id"
        [viewPortfolioAllow]="false"
        [date]="pendinglist.createdAt"
        >
  
        </app-client-list-card>
      </div>
      <div class="col-12">
        <div class="card text-center" *ngIf="(pending_client_list | filter:filterTerm).length < 1">
          <div class="card-body">
            <h6>No Data</h6>
          </div>
        </div>
      </div>
    </div>
    <!-- end list  -->
  </div>
</app-base-layout>
